/*General*/
body {
	min-width: 768px;
	background-color: #000;
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', verdana, Helvetica, Arial, sans-serif;
}

.bg-primary {
	background-color: rgba(0,0,0,0.9);
	color: #fd4;
}
.table{
  border: 1px solid #aaa;
  border-collapse: collapse;
  border-spacing: 0;
  border-radius: 6px;
}

/*Overall*/
.titleimg {
	width: 100%;
	height: 0;
 padding-top: calc(904 / 1600 * 100%); /* 高 ÷ 横 × 100% */
	background: url("../img/jumbotron_bg.jpg") center center / cover no-repeat;
	position: relative;
}
.absolute {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%
}
.width100 {
	width: 100%;
	height: auto;
}
.c_txt_pos{
	margin-top:-20px;
	margin-bottom:10px;
	height: 100px;
	
}
.wrapper {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
}
.bg-gray {
	background: #999;
}
.bg-red {
	background: #d00;
}
.bg-green {
	background: #0d0;
}
.bg-blue {
	background: #00d;
}
.flip-vertical {
	transform: scale(1, -1);
}

/*Logo*/
.logo-div {
	margin-right: 0px;
	margin-top: 0px;
 padding-top: calc(500 / 1600 * 100%);
}
.itl-logo {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	margin-top: 10px;
	margin-left: 20px;
}
.switch-logo {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	right: 0px;
}
/*Price Releasedate News*/
.info-div {
	margin-right: 0px;
	margin-top: 0px;
 padding-top: calc(150 / 1600 * 100%);
}
.price {
	width: 80%;
	height: auto;
	position: absolute;
	top: 30px;
	left: 40px;
}
.Releasedate_img {
	width: 60%;
	height: auto;
	margin-right: 10px;
}
/*News*/
.News_shadow {
	box-shadow: 0px 2px 10px 5px rgba(0, 0, 0, 0.8);
}
.news {
	margin-right: -10px;
	padding-left: 10px;
	padding-right: 10px;
 padding-top: calc(2 / 1600 * 100%);
	border-radius: 100px;
 padding-bottom: calc(2 / 1600 * 100%);
}
.news-text {
	font-size: 1.1em;
}
a.news-text{
  color: #ffa;
}

/*NAV*/
.nav_div_u {
	margin-top: 0px;
 padding-top: calc(32 / 1600 * 100%);
}
.nav_div {
	top: 0;
	padding-left: 30px;
	padding-right: 0px;
}
.navbg_img {
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}
.bg-navbg {
	background-color: rgba(0,0,0,0.9);
}
.btn_hover {
}
/*Page*/
.page_title_div1 {
	margin-left:15px;
	margin-right:-15px;
	width: auto;
	height: 112px;
	background: url("../img/page_title01.png") center center / cover no-repeat;
	position: relative;
}
.page_title_div2 {
	margin-left:15px;
	margin-right:-15px;
	width: auto;
	height: 112px;
	background: url("../img/page_title02.png") center center / cover no-repeat;
	position: relative;
}
.page_title_div3 {
	margin-left:15px;
	margin-right:-15px;
	width: auto;
	height: 112px;
	background: url("../img/page_title03.png") center center / cover no-repeat;
	position: relative;
}
.page_title_div4 {
	margin-left:15px;
	margin-right:-15px;
	width: auto;
	height: 112px;
	background: url("../img/page_title04.png") center center / cover no-repeat;
	position: relative;
}

.page_div {
	top: 0;
	margin-top: 0px;
	margin-bottom: 10px;
}
.page_d_div {
	
	margin-right:-15px;
	height: 24px;
	background: url("../img/page_d.png");
		background-repeat: repeat-x;
	position: relative;
}

.bg-page {
	background: #e7e2cc;
}
.page_d_img {
	top: -2px;
	right: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}
.page-data_div {
	margin-left: 30px;
	margin-right: 0px;
}
.page-text {
	font-size: calc(1.3em + 0.6vw);
}
.page-text2 {
	font-size: calc(1.1em + 0.6vw);

}

.tsuitate{
	padding-top:10px;
	padding-bottom:10px;
}
/*Table*/
.play_pos{
			margin-bottom:5px;
	padding-left:50px;
}
.play_div{
	background: #ffd;
		border-radius: 100px;
	padding-left:5px;
	padding-right:5px;
}

.hardicon{
	margin:0 auto;
	min-width: 100px;
	height: auto;
}
.th_col{
	margin-top:3px;
	background: #ca9;
	color:#111;
	-webkit-border-radius: 40px 0px 0px 40px / 40px 0px 0px 40px;
-moz-border-radius: 40px 0px 0px 40px / 40px 0px 0px 40px;
border-radius: 40px 0px 0px 40px / 40px 0px 0px 40px;
}
.td_col{
		margin-top:3px;
	background: #ffd;
	color:#111;
		-webkit-border-radius: 0px 40px 40px 0px / 0px 40px 40px 0px;
-moz-border-radius:0px 40px 40px 0px / 0px 40px 40px 0px;
border-radius:0px 40px 40px 0px / 0px 40px 40px 0px;
}
.play_table{

		position: relative;
	height: 300px;
	width: 50%;
}
.play_table2{
		position: absolute;
	right: 0;
	left: 0;
	margin:auto;
	height: auto;
}

.spac_th{
    white-space: nowrap;
    width: 40%;
	text-align: right;
	background: #ca9;
}
table td{
	background: #ffe;
}
.spec_td{
    white-space: nowrap;
	text-align: left;
	
}

.kome_text{
	font-size:70%;
	color:#e00;
}
.nintendo_text{
	font-size:60%;
	color:#333;
}
/*Footer*/
.Footer_div {
	margin-top:30px;
		margin-bottom:20px;
	margin-right:-30px;
}

